Программа: WordPress Plugin Sniplets 1.1.2

Найденные уязвимости позволяют удаленному злоумышленнику осуществить XSS атаку и выполнить произвольный код на целевой системе.

1) Уязвимость возникает из-за ошибки в проверке входных данных в сценарии. /modules/syntax_highlight.php. Атакующий может выполнить произвольный PHP сценарий на целевой системе.

2) Уязвимость возникает из-за ошибки в проверке входных данных в параметре «text» различными сценариями. Атакующий может осуществить XSS атаку на целевую систему.

3) Уязвимость возникает из-за ошибки в проверке входных данных в параметре «text» сценарием execute.php. Атакующий может выполнить произвольные команды на целевой системе.

Эксплоит



Оставить мнение